VMware Horizon Community
soco405
Contributor
Contributor

Error installing View4 agent

I created a new guest XP VM with SP 3 and then tried to install VMWare-View-Agent-4.01. It looks like it is going to install and then it gives me the error below and backs out. I have tried seaching on this error and can't find any hits. There seem to be quite a few people having vmscsi.sys issues but not quite the same as me.

I tried using both the buslogic and the the LSI scsi controller and it doesn't make a difference. The error states there will be a detailed error log located at %systemroot%\temp\vmware-viewcomper-ga-new.log, but there is nothing there.

9085_9085.jpg

VMWare SCSI controller driver (vmscsi.sys)failed to install correctly. A detailed error message can be found in %systemroot%\temp\vmware-viewcomper-ga-new.log

Any help would be greatly appreciated.

John

Reply
0 Kudos
4 Replies
soco405
Contributor
Contributor

I have now tried several different versions of XP as guest OS and I also had one of my guys get a new evaluation and tried that agent, same error.

I am not what else to do here. VMWare refuses to help because it is an evaluation, but it isn't working. I still think it must just be something stupid on my end because I still haven't seen anyone else with the error.

If anyone has any ideas please let me know.

Thanks

John

Reply
0 Kudos
soco405
Contributor
Contributor

Figured it out, it was a vmware tools issue.

Reply
0 Kudos
MohitGoel
Contributor
Contributor

Hello,

I am also getting the same error while installing view agent 4.0 on my virtual machine (Windows XP). Is there any solution available for this error?

Please Suggest.

Regards,

Mohit

Reply
0 Kudos
MohitGoel
Contributor
Contributor

It is working fine after installing vmware tools in virtual machine.

Regards,

Mohit

Reply
0 Kudos